<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
       "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <title>Configurer Amaya</title>
  <meta name="GENERATOR" content="amaya 8.2+, see http://www.w3.org/Amaya/" />
</head>

<body xml:lang="fr" lang="fr">

<table border="0" summary="toc">
  <tbody>
    <tr>
      <td><p><img alt="W3C" src="../images/w3c_home" /> <img alt="Amaya"
        src="../images/amaya.gif" /></p>
      </td>
      <td><p><a href="Annotations.html.fr" accesskey="p"><img alt="previous"
        src="../images/left.gif" /></a> <a href="Manual.html.fr"
        accesskey="t"><img alt="top" src="../images/up.gif" /></a> <a
        href="ShortCuts.html.fr" accesskey="n"><img alt="next"
        src="../images/right.gif" /></a></p>
      </td>
    </tr>
  </tbody>
</table>

<div id="Configuring">
<h2>Configurer Amaya</h2>

<p><strong>Amaya</strong> utilise diffrents fichiers de configuration pour
initialiser les paramtres globaux, dialogues, raccourcis, taille et position
de la fentre, feuille de style de l'utilisateur, etc. Vous pouvez changer la
majorit des paramtres de configuration par le biais des menus de
prfrences spcifiques. Ce document expose sommairement le rpertoire de
configuration et les <a href="#Conventions">conventions</a> du fichier, donne
un aperu des diffrents <a href="#preferences">menus de prfrence</a>, et
donne une information spcifique sur comment configurer les <a
href="ShortCuts.html.fr#shortcuts">raccourcis clavier</a>.</p>

<h3><a name="Conventions">Conventions</a></h3>

<h4><a name="L979">Le rpertoire d'<strong>Amaya/Config</strong></a></h4>

<p>C'est le rpertoire dans lequel la plupart des valeurs par dfaut et tous
les messages de dialogue sont stocks. Le parent du rpertoire est celui o
Amaya a t install.</p>

<h4><a name="AmayaHome">Le rpertoire d'AmayaHome</a></h4>

<p>Amaya stocke les prfrences de l'utilisateur ainsi que les autres
fichiers de configuration de l'utilisateur que nous appellerons le rpertoire
<strong>AmayaHome</strong>. Un rpertoire existant peut tre slectionn par
l'utilisateur en utilisant la variable d'environnement
<code>AMAYA_USER_HOME</code>. Sinon Amaya slectionne un rpertoire par
dfaut.</p>

<p>La table suivante montre la position par dfaut de ce rpertoire dans les
diffrentes architectures :</p>

<table border="1" summary="directory structure">
  <thead>
    <tr>
      <td><strong>architecture</strong></td>
      <td><strong>le rpertoire AmayaHome</strong></td>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td valign="top"><p class="TableText">Unix</p>
      </td>
      <td valign="top"><p class="TableText"><code>$HOME/.amaya</code></p>
      </td>
    </tr>
    <tr>
      <td valign="top"><p class="TableText">Windows 95/ Windows 98</p>
      </td>
      <td valign="top"><p
        class="TableText"><code>AMAYA-INSTALL-DIR\users\username</code> or,
        if the user didn't login to Windows,
        <code>AMAYA-INSTALL-DIR\users\default</code></p>
      </td>
    </tr>
    <tr>
      <td valign="top"><p class="TableText">Windows NT</p>
      </td>
      <td valign="top"><p
        class="TableText"><code>$HOMEDRIVE\$HOMEPATH\Amaya\config</code></p>
      </td>
    </tr>
    <tr>
      <td valign="top"><p class="TableText">Windows 2000</p>
      </td>
      <td valign="top"><p
        class="TableText"><code>$HOMEDRIVE\$HOMEPATH\Amaya\config</code></p>
      </td>
    </tr>
    <tr>
      <td valign="top"><p class="TableText">Windows XP</p>
      </td>
      <td valign="top"><p
        class="TableText"><code>$HOMEDRIVE\$HOMEPATH\amaya<br />
        par dfaut c:\Documents and Settings\$user_name\amaya</code></p>
      </td>
    </tr>
  </tbody>
</table>

<p>Le rpertoire <strong>AmayaHome</strong> est conserv seulement quand on
installe les nouvelles versions d'Amaya et peut contenir les fichiers
suivants :</p>
<ul>
  <li><strong>thot.rc</strong> : les prfrences de l'utilisateur, changes
    grce au menu prfrences.</li>
  <li><a name="keyboard"><strong>amaya.keyboard</strong></a> (Unix) ou
    <strong>amaya.kb</strong> (Windows) : ce fichier dfinit <a
    href="ShortCuts.html.fr#shortcuts">les raccourcis clavier
  d'Amaya</a>.</li>
  <li><strong>amaya.css</strong> : contient la feuille de style de
    l'utilisateur.</li>
  <li><strong>dictionary.DCT</strong> : Amaya fournit un <a
    href="#keyboard">vrificateur d'orthographe multi-langues</a>. Par dfaut
    le vrificateur d'orthographe travaille avec deux dictionnaires : Le
    dictionnaire Anglais et le dictionnaire Franais (ces deux dictionnaires
    peuvent tre tlchargs depuis les <a
    href="http://www.w3.org/Amaya/User/BinDist.html">serveurs W3C</a>). Quand
    l'utilisateur veut enregistrer un nouveau mot, le vrificateur
    d'orthographe cre ou met  jour le "dictionnaire personnel de
    l'utilisateur".</li>
</ul>

<p><strong>Note :</strong> les fichiers
<strong>amaya.keyboard/amaya.kb</strong> et <strong>amaya.css</strong> sont
chargs au moment du dmarrage. Si vous les changer, vous devrez quitter et
redmarrer Amaya pour les prendre en compte.</p>

<h4><a name="AmayaTemp">Le rpertoire AmayaTemp</a></h4>

<p>Amaya stocke tous les fichiers temporaires qu'il cre durant l'excution
dans un rpertoire que nous appelons le rpertoire
<strong>AmayaTemp</strong>. La table suivante montre o ce rpertoire est
stock dans les diffrents architectures :</p>

<table border="1" summary="directory structure">
  <thead>
    <tr>
      <td><strong>architecture</strong></td>
      <td><strong>le rpertoire AmayaTemp</strong></td>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Unix</td>
      <td>$HOME/.amaya</td>
    </tr>
    <tr>
      <td>Windows 9x</td>
      <td><p>c :\temp\amaya (default value)</p>
      </td>
    </tr>
    <tr>
      <td>Window XP</td>
      <td>$HOMEDRIVE\$HOMEPATH\Local Settings\Temp\amaya<br />
        par dfaut c:\Documents and Settings\$user_name\Local
        Settings\Temp\amaya</td>
    </tr>
  </tbody>
</table>

<p>Amaya cre des fichiers dans ce rpertoire pendant que vous naviguez des
documents lointains ou que vous imprimez un document. Le cache est stock
dans ce rpertoire. L'utilisateur peut changer le rpertoire AmayaTemp et le
rpertoire cache par le biais des menus <strong>Prfrences
Gnrales</strong> et <strong>Prfrences Cache</strong>.</p>

<p>Amaya essaye toujours d'effacer tous les fichiers temporaires qu'il cre.
Cependant, si Amaya plante, les fichiers temporaires ne seront pas effacs.
Ceci n'aura pas d'impact sur les excutions d'Amaya ultrieurement.</p>

<h3><a name="preferences">Menus des Prfrences</a></h3>

<p>Ces menus se trouvent sous le menu <strong>Spcial/Prfrences</strong>.
Il y a 10 diffrents menus de prfrences disponibles : <a
href="#General">Gnrales</a>, <a href="#L970">Navigation</a>, <a
href="#Publishing">Publication</a>, <a href="#Cache">Cache</a>, <a
href="#Specifying1">Proxy</a>, <a href="#color">Couleurs</a>, <a
href="#HTML">Gomtrie</a>, <a href="#lang">Ngociation des langues</a>, <a
href="#Profiles">Profils</a>, et <a href="#Templates">Modles de page</a>.
Ces menus sont lgrement diffrents sur Windows et station Unix, mais chacun
prsente trois boutons d'action :</p>

<table border="0" cellspacing="5" cellpadding="5"
summary="action button chart">
  <tbody>
    <tr>
      <th>Appliquer</th>
      <td>Ce bouton valide et stocke les options affiches dans le menu.</td>
    </tr>
    <tr>
      <th>Dfauts</th>
      <td>Ce bouton rtablit, mais ne sauve pas, les valeurs par dfaut.
        Utilisez le bouton Appliquer pour valider les options.</td>
    </tr>
    <tr>
      <th>Terminer</th>
      <td>Ce bouton ferme le menu.</td>
    </tr>
  </tbody>
</table>

<h4><a name="General">Les prfrences gnrales</a></h4>

<p style="text-align: center"><img src="../images/GeneralMenu-fr.gif"
alt="General Preferences Menu" /></p>
<dl>
  <dt></dt>
  <dt><strong>Le rpertoire Amaya user</strong> (sur stations Windows
  uniquement, non montr dans la figure incluse)</dt>
    <dd>Spcifie le rpertoire o les prfrences de l'utilisateur sont
      stockes.<br />
      <strong>Note :</strong> l'utilisateur ne peut changer l'adresse de ce
      rpertoire.<br />
    </dd>
  <dt><strong>Le rpertoire Amaya temporary</strong> (sur stations Windows
  uniquement, non montr dans la figure)</dt>
    <dd>Spcifie le rpertoire o Amaya stockera les fichiers temporaires,
      par exemple, pendant que vous imprimez un document. Si ce n'est pas
      spcifi, le rpertoire temporaire par dfaut sera <code>c
      :\temp</code>.<br />
      <strong>Note :</strong> le fait de changer ce rpertoire n'effacera pas
      le prcdent. Vous devrez supprimer l'ancien rpertoire manuellement.
      Si le <a href="#Cache">cache</a> tait localis sous le rpertoire
      temporaire prcdent, un nouveau cache sera cr sous le nouveau
      rpertoire.<br />
    </dd>
  <dt><strong>Page de dmarrage</strong></dt>
    <dd>Spcifie l'URI qu'Amaya chargera au dmarrage ou quand l'utilisateur
      pressera le bouton Home. Un exemple est
      <code>http://www.w3.org</code>.<br />
      <strong>Note :</strong> Un URI complet doit tre utilis.<br />
    </dd>
  <dt><strong><a name="Enable">Activer le coller ligne 
  ligne</a></strong></dt>
    <dd>Cette option concerne le coller depuis une autre application. Quand
      cette option est active, les lignes de l'application source sont
      conserves. Sinon les caractres &nbsp;fin de ligne&nbsp; sont
      remplacs par des espaces.</dd>
  <dt><strong>Produire des fichiers de sauvegarde</strong></dt>
    <dd>Si cette option est active Amaya va produire priodiquement un
      fichier de sauvegarde pour chaque document dit.</dd>
  <dt><strong>Sauver la gomtrie en quittant</strong></dt>
    <dd>La gomtrie courante des fentres sera automatiquement sauvegarde
      en quittant l'application..</dd>
  <dt><strong>Montrer boutons</strong></dt>
    <dd>Contrle si Amaya affiche les barres de boutons dans chaque vue
      principale de document.</dd>
  <dt><strong>Montrer adresse</strong></dt>
    <dd>Contrle si Amaya affiche les adresses des pages dans chaque vue
      principale de document.</dd>
  <dt><strong>Montrer les cibles</strong></dt>
    <dd>Contrle si les cibles de liens sont visualises ou non. Montrer les
      cibles peut aider quand on veut <a href="Links.html.fr#L245">crer de
      nouveaux liens</a>. Cette option agit immdiatement sur toutes les vues
      formates de documents. <br />
    </dd>
  <dt><strong>Numroter les sections</strong></dt>
    <dd>Contrle si les <a href="Numbering.html.fr">sections sont
      numrotes</a> ou non. Cette option agit immdiatement sur toutes les
      vues formates de documents. <br />
    </dd>
  <dt><strong>Accs rapides</strong></dt>
    <dd>Spcifie la touche <strong>Alt</strong> ou <strong>Control</strong>
      utilise pour mettre en oeuvre les <a
      href="Browsing.html.fr#L294">accs rapides</a> du document ou indique
      que les accs rapides dfinis les documents sont ignors. <br />
    </dd>
  <dt><strong>Taille de caractres des menus</strong> (stations Unix
  uniquement)</dt>
    <dd>Spcifie la taille de la police de caractres dans tous les menus
      d'Amaya. Cette option est aussi prise en compte au dmarrage. <br />
    </dd>
  <dt><strong>Zoom sur les caractres</strong></dt>
    <dd>Il est possible d'augmenter et de diminuer l'effet de zoom, fentre
      de document par fentre de document. Chaque document (texte et images)
      visualis  l'intrieur d'une fentre zoome sera visualise plus gros
      ou plus petit que sa taille relle selon le zoom courant.<br />
      Cette option vous permet de changer le zoom par dfaut pour toutes les
      fentres. Ce changement affecte uniquement les tailles des polices de
      caractres mais pas les images. Cette option est reflte immdiatement
      sur tous les documents ouverts. <br />
    </dd>
  <dt><strong>Langue du dialogue</strong></dt>
    <dd>Spcifie la langue utilise dans les menus et les messages. La langue
      par dfaut est l'anglais amricain (valeur <code>en</code>). D'autres
      langues sont possibles comme le franais (<code>fr</code>), l'italien
      (it), l'espagnol (es), et l'allemand (<code>de</code>). Au dmarrage,
      Amaya charge les fichiers de dialogue selon la langue de dialogue
      courante : les fichiers en-, fr-, ou de- . Ces fichiers de dialogue se
      trouvent dans le rpertoire <strong>Amaya/config</strong>.
      <p>Il est possible d'adapter Amaya aux nouvelles langues ISO-Latin-1 en
      crivant les fichiers de dialogue correspondants. Ces fichiers de
      dialogue doivent se trouver dans le mme rpertoire (c'est  dire
      <strong>Amaya/config</strong>) et doivent utiliser le code correct ISO
      639 comme prfixe (it- pour Italien, de- pour Allemand, etc.). Le
      fichier code spcifique HTML doit aussi tre cr.</p>
    </dd>
</dl>

<h4><a name="L970">Prfrences de navigation</a></h4>

<p>Cette bote de dialogue vous permet d'enregistrer vos prfrences de
navigation.</p>

<p style="text-align: center"><img src="../images/BrowsingMenu-fr.gif"
alt="Publish Preferences Menu" /></p>
<dl>
  <dt></dt>
  <dt><strong>Charger les images</strong></dt>
    <dd>Contrle si les images doivent tre charges et affiches. Sinon,
      l'attribut ALT est visualis  la place de l'image. Cette option prend
      effet ds que le formulaire est valid. <br />
    </dd>
  <dt><strong>Charger les objets</strong></dt>
    <dd>Contrle si les objets doivent tre chargs et affichs. Sinon, le
      contenu de l'objet est visualis  la place de l'objet. Cette option
      prend effet ds que le formulaire est valid.</dd>
  <dt><strong>Montrer les images de fond</strong></dt>
    <dd>Contrle si les images en arrire plan doivent tre montres ou non.
      Cette option prend effet ds que le formulaire est valid.
    document.</dd>
  <dt><strong>Le double clic active les liens</strong></dt>
    <dd>Depuis la premire version d'Amaya, les utilisateurs ont besoin de
      double cliquer sur un lien pour l'activer. Cela permet de diffrencier
      l'dition d'un lien de son activation. Vous pouvez changer ce
      comportement en dsactivant cette option. <br />
    </dd>
  <dt><strong>Activer le FTP</strong></dt>
    <dd>Amaya permet de suivre les URLs de type FTP. Ce support est
      exprimental et il n'est pas encore dbogu. Par exemple, les URLs FTP
      ncessitent une authentification de l'utilisateur, l'authentification
      de l'information n'tant pas toujours mmorise. Aussi, le fait de
      taper sur le bouton Stop pendant un tlchargement FTP peut faire
      planter Amaya. Malgr ces problmes, nous avons rajout cette option
      dans Amaya afin que les autres dveloppeur puissent nous aider  le
      dboguer rapidement. Par dfaut, cette option est inactive.</dd>
  <dt><strong>Type d'cran courant</strong></dt>
    <dd>L'application des feuilles de style (CSS) dpendent du type d'cran
      choisi dans ce formulaire.</dd>
</dl>

<h4><a name="Publishing">Pr</a>frences de publication</h4>

<p>Cette bote de dialogue vous permet d'enregistrer vos prfrences pour les
ETAGS et pr-conditions, pour vrifier ou non chaque commande PUT avec une
commande GET, pour dfinir un nom par dfaut pour les URLs finissant par un
'/' et pour autoriser la redirection automatique de la commande PUT dans des
domaines spcifiques.</p>

<p style="text-align: center"><img src="../images/PublishMenu-fr.gif"
alt="Publish Preferences Menu" /></p>
<dl>
  <dt><strong>Charset pour les nouveaux documents</strong></dt>
    <dd>Dfinit le charset (groupe de caractres) utilis pour les nouveaux
      documents.</dd>
  <dt><strong>Utiliser le type MIME application/xhtml+xml pour les documents
  XHTML</strong></dt>
    <dd>Lorsqu'elle est active, cette option associe le nouveau (et officiel)
      type MIME XHTML  tout nouveau document XHTML publi sur le Web. Elle
      est dsactiv par dfaut pour cette version d'Amaya car  l'heure
      actuelle, tous les serveurs ne grent pas ce type MIME. Cette option ne
      modifie pas le type MIME des anciens documents: le type MIME qui est
      reu est celui qui sera utilis pour publier le document, sauf si vous
      utilisez la commande <strong>Sauver comme</strong>. Il est  noter que
      cette option ncessite aussi de modifier la configuration de votre
      serveur si celui-ci n'enregistre pas les mta-donnes associes 
      chaque document.</dd>
  <dt><strong>Utiliser les ETAGS et les conditions requises</strong></dt>
    <dd>HTTP/1.1 introduit des nouvelles enttes qui permettent d'viter le
      problme de <a
      href="http://www.w3.org/WinCom/NoMoreLostUpdates.html">la perte des
      mises  jour</a> en publiant. Avec ce mcanisme, vous pouvez dtecter
      les conflits quand deux utilisateurs publient le mme document.</dd>
  <dt><strong>Vrifie chaque PUT avec un GET</strong></dt>
    <dd>Si vous n'avez pas confiance en votre serveur, cette option dit 
      Amaya de rtablir chaque document ds qu'il a t publi et le compare
       la copie stocke dans votre station de travail. Si les documents
      diffrent, Amaya vous alertera.</dd>
  <dt><strong>Exporter CR/LF</strong> (Windows uniquement)</dt>
    <dd>Indique si les fins de lignes des fichiers produits par Amaya se
      terminent par CR/LF (format DOS) ou par un simple LF (format standard).
      <br />
    </dd>
  <dt><strong>Nom par d</strong><strong>faut pour les URLs finissant par
  '/'</strong></dt>
    <dd>Un serveur HTTP associe habituellement les URLs qui finissent par '/'
       un nom par dfaut, par exemple, Overview.html. Cette option permet la
      spcification du nom par dfaut qu'Amaya devrait utiliser quand on
      publiera un tel URL. S'il vous plat, consultez votre Webmaster pour
      dcouvrir quel est le nom par dfaut de votre serveur.</dd>
  <dt><strong>Permettre des redirections PUT automatiques sur ces
  domaines</strong></dt>
    <dd>Selon la spcification HTTP/1.1, les oprations PUT ne devraient pas
      tre rediriges automatiquement sans confirmation de l'utilisateur,
      puisque a peut changer les conditions sous lesquelles la requte est
      d'origine. Vous pouvez viter d'avoir un avertissement d'Amaya avec une
      alerte de redirection PUT en entrant le nom du domaine du serveur de
      publication. Vous pouvez spcifier un ou plusieurs domaines, chacun
      spar d'un <em>espace</em>, par exemple, <code>www.w3.org
      groucho.marx.edu</code>.</dd>
  <dt><a name="Cache"><strong>Prfrences de cache</strong></a></dt>
</dl>

<p style="text-align: center"><img src="../images/CacheMenu-fr.gif"
alt="Cache Preferences Menu" /></p>

<p>Amaya fournit un cache par l'intermdiaire de la libwww. Par dfaut, le
cache est activ et est stock dans le rpertoire
<strong>AmayaTemp/libwww-cache</strong>. Ce menu fournit galement un bouton
<strong>Nettoyage du Cache</strong>, pour effacer le rpertoire du cache.</p>
<dl>
  <dt><strong>Activer le cache</strong></dt>
    <dd>Active ou dsactive le cache</dd>
  <dt><strong>Cache des documents protgs</strong></dt>
    <dd>Par dfaut, les documents qui sont protgs par un mot de passe sont
      stocks dans le cache. Utiliser ce drapeau pour passer outre ce
      comportement.</dd>
  <dt><strong>Mode dconnect</strong></dt>
    <dd>Rcupre toujours les documents depuis le cache.</dd>
  <dt><strong>Ignorer les expirations : entte</strong></dt>
    <dd>Ignore les dates d'expiration des entres de cache.</dd>
  <dt><strong>Rpertoire du cache</strong></dt>
    <dd>Donne le rpertoire parent pour le rpertoire libwww-cache. Le fait
      de changer ce rpertoire n'effacera pas le contenu du prcdant. Vous
      aurez  le supprimer vous mme.<br />
      <strong>Note :</strong> On ne peut pas utiliser des rpertoires NFS
      (Network File System) pour le rpertoire du cache en raison de leurs
      mcanismes de verrouillage. Utiliser un rpertoire 'local' pour le
      cache.</dd>
  <dt><strong>Taille du cache</strong></dt>
    <dd>Donner la taille, en megabytes, du dpt du cache.</dd>
  <dt><strong>Taille limite de l'entre du cache</strong></dt>
    <dd>Donne la taille maximum d'entre d'un cache.</dd>
</dl>

<h4><a name="Proxy">Prfrences du proxy</a></h4>

<p style="text-align: center"><img src="../images/ProxyMenu-fr.gif"
alt="Proxy Preferences Menu" /></p>

<p>Vous pouvez spcifier un proxy et une srie de domaines o le proxy
devrait ou ne devrait pas tre utilis par le biais de ce menu.</p>
<dl>
  <dt><strong>Proxy HTTP</strong></dt>
    <dd>Donnes le proxy qui devrait tre utilis pour les requtes HTTP. Vous
      devez spcifier le nom du serveur en entier. Si le serveur est en train
      de fonctionner sur un port autre que 80, alors, comme un URL, vous
      devez ajouter un caractre ":" au nom du proxy, suivi par le numro du
      port.
      <p>Par exemple :</p>
      <pre>  groucho.marx.edu
         </pre>
      <p>dclare un proxy appel groucho.marx.edu fonctionne par dfaut sur
      le port 80, et</p>
      <pre>  groucho.marx.edu:1234
           </pre>
      <p>dclare un proxy appel groucho.marx.edu, fonctionnant sur le port
      1234</p>
    </dd>
</dl>
<dl>
  <dt><strong>Liste du domaine proxy</strong></dt>
    <dd>Donne une liste des domaines spars par des espaces pour lesquels
      vous utilisez votre proxy. Par exemple :
      <pre>harpo.marx.edu zeppo.marx.edu chico.marx.edu
              ^--------------^----&gt; entres spares par des espaces
           </pre>
      <p>Utilisez le menu pour spcifier si le proxy doit ou ne doit pas tre
      utilis avec cette liste de domaines.</p>
    </dd>
</dl>

<h4><a name="color">Prfrences des couleurs</a></h4>

<p style="text-align: center"><img src="../images/ColorMenu-fr.gif"
alt="Color Preferences Menu" /></p>

<p>Ce menu permet la slection des couleurs du premier plan et de l'arrire
plan par dfaut pour les documents. Il permet galement de contrler les
couleurs utilises par Amaya pour visualiser la slection courante.</p>
<ul type="square">
  <li><strong>Couleur du point d'insertion</strong> donne la couleur du
    premier plan qui montre la slection quand elle est limite  un point
    d'insertion.</li>
  <li><strong>Slection de la couleur</strong> donne la couleur de l'arrire
    plan qui montre la slection courante quand elle est tendue.</li>
</ul>

<p>La version Unix fournit galement des entres pour changer les couleurs
des menus. Pour changer les couleurs des menus sur Windows, vous avez besoin
d'utiliser le contrle de configuration standard de Windows, se trouvant dans
le rpertoire <code>Control Panel</code>.</p>

<p>Toutes ces couleurs peuvent tre slectionnes par leur nom, leur code
hexadcimal, ou leur format rgb :</p>
<ul type="square">
  <li>Les noms valides sont : Aqua, Black, Blue, Fuschia, Gray, Green, Lime,
    Maroon, Navy, Olive, Purple, Red, Silver, Teal, yellow, et White.</li>
  <li>Le format hexadcimal valide est #FF00FF par exemple.</li>
  <li>Le format rgb valide est rgb(255, 0, 255) par exemple.</li>
</ul>

<p>Si vous entrez une couleur invalide, les couleurs par dfaut seront
utilises  la place.</p>

<p>Sur Windows, vous pouvez galement slectionner des couleurs par le biais
de la palette de couleur.</p>

<p><strong>Note :</strong> le changement des couleurs sera effectif quand
vous ouvrirez une nouvelle fentre de document ou quand vous tlchargerez un
document.</p>

<p>Le moyen de fixer ou de changer les couleurs des liens, des liens visits
et des liens activs est donn dans la feuille de style Amaya.css</p>

<h4><a name="HTML">Les prfrences de gomtrie</a></h4>

<p style="text-align: center"><img src="../images/GeomMenu-fr.gif"
alt="Geometry Preferences Menu" /></p>

<p>Ce menu vous permet de sauver la position de la fentre courante et la
taille des diffrentes vues d'un document (formate, structure, altern,
liens, and Table des Matires.) ou pour restaurer les valeurs par dfaut.
Notez que les valeurs qui sont sauves appartiennent aux vues du document
d'o vous appelez le menu. Ces changements seront effectifs quand vous
ouvrirez des nouvelles fentres document.</p>

<h4><a name="lang">Les prfrences de ngociation de langues</a></h4>

<p style="text-align: center"><img src="../images/LangueNegotiation-fr.gif"
alt="Language negotiation menu" /></p>

<p>Si un document existe en diffrentes langues et que votre serveur est
configur pour faire une ngociation de langue, vous pouvez utiliser ce menu
pour entrer vos prfrences de langue (La premire a la plus grande
priorit). Essayez de naviguer ce <a
href="http://www.w3.org/1999/05/WCAG-RECPressRelease.html">communiqu</a>,
qui existe en versions Franaise, Anglaise et Japonaise. En changeant la
ngociation de la langue en code ISO pour les langues ci dessus
(<strong>fr</strong>, <strong>en</strong>, ou <strong>ja</strong>) vous
pouvez demander de faon transparente n'importe laquelle de ces versions.</p>

<h4><a name="Profiles">Profils</a></h4>

<p style="text-align: center"><img src="../images/ProfilesMenu-fr.gif"
alt="Profiles  menu" /></p>

<p>Dans Amaya, un <strong>profil</strong> permet d'adapter l'interface
utilisateur. Vous pouvez utiliser des profils pour cacher ou visualiser des
boutons ou des menus d'Amaya. Ce menu vous permet de choisir un fichier de
dfinition de profil donn et d'en slectionner un parmi les profils proposs
dans ce fichier. Amaya propose deux profils en dition <em>(editor et
mini-editor)</em> et deux profils en navigation<em>(browser et
mini-browser)</em>, chacun avec des capacits diffrentes. Les changements de
profil seront effectifs au prochain lancement d'Amaya.</p>

<h4><a name="Templates">Modles de pages</a></h4>

<p style="text-align: center"><img src="../images/TemplatesMenu-fr.gif"
alt="Templates " /></p>

<p>Un <strong>modle de page</strong> est un modle, ou un squelette de
document que vous, pouvez utiliser pour crer vos propres documents. Ce menu
vous permet de spcifier l'URL du serveur du modle de page, qui pourra tre
soit localis sur votre station soit stock dans un serveur particulier. Vous
aurez besoin de quitter Amaya pour valider cette option. Quand vous lancerez
Amaya de nouveau, il y aura une nouvelle entre de fichier
<code>Fichier/Nouveau/depuis modle de page</code>. En suivant cette entre,
vous ouvrirez un nouveau document montrant les rsultats de navigation de
l'URL du modle de page. L'ide est que cette page agit comme un index des
modles de page disponibles sur votre station ou sur le serveur des modles
de page. Un exemple de modle de page est disponible  cette adresse <a
href="http://cgi.w3.org/cgi-bin/createform.pl">http://cgi.w3.org/cgi-bin/createform.pl</a>.
Pour plus d'information, naviguer la page <a
href="http://www.w3.org/Amaya/User/Templates.html">utilisez des modles de
page avec Amaya</a>.</p>
</div>

<p><a href="Annotations.html.fr"><img alt="previous" src="../images/left.gif"
/></a><a href="Manual.html.fr"><img alt="top" src="../images/up.gif" /></a>
<a href="ShortCuts.html.fr"><img alt="next" src="../images/right.gif"
/></a></p>
<hr />
<address>
  <a href="mailto:vatton@w3.org">Irne Vatton</a><br />
  <br />

</address>
</body>
</html>
